/* Disable the backgrounds */
.backgrounds > div { background-image: none !important; }

body {
}

.display-small { display:block !important; }
.display-medium { display: none !important;; }
.display-large { display: none !important;; }

/*
 * Main Container
 */
#main_container {
    max-width: 320px;
    min-width: 320px;
}


/*
 * General Panel
 */
.panel { padding: 10px 10px; }
.panel.thinner { padding: 10px 0 0; }


/*
 * Generic panel dots
 */
.pagerdots {
	height: 14px;
	padding: 13px 0;
	width: 100%;
	text-align:center;
	border-top: 1px solid #DCDCDC;
	clear:both;
}
.pagerdots .button { 
	float: none; 
	display:inline-block; 
	height: 10px; 
	width: 10px; 
	margin: 0 5px 5px 0; 
	padding: 0; 
	background-image: url('../images/icons/dots-small.png'); 
	border: none;
}
.pagerdots .button:hover {
	background-position: 0 0;
}
.pagerdots .button.active,
.pagerdots .button.active:hover {
	background-position: -10px 0;
	margin-top:2px;
}

.panel.gamevideo .pagerdots .prev {
	margin-left:0;	
}

.panel.gamevideo .pagerdots .next {
	margin-right:0;	
}


/*maintenance*/
.maintenance {
	background-image: url(../images/panels/maintenance/bg-mobile.png);
	width: 280px;
	height: 246px;
	margin-left: -160px;
	margin-top: -165px;
	padding: 65px 20px 20px;
}

.maintenance p {
	font-size: 1.125em;
}


/*
 * Site navigation (topnav)
 */
#topnav { height: 46px; width: 300px; margin-left:-160px } 
#topnav-spacer { height: 46px}
#topnav .navigation-bar { width: 165px; }

/* Disable the main navigation and enable the alternative navigation */
#topnav .mainmenu { display: none; }
#topnav select.mainmenu-alt {
    display: block !important;
    padding: 4px 3px;
    width: 100%;
    font-size: 13px;
    margin-top: 10px;
}

/*style up the dropdown*/

#topnav .mainmenu-alt.customSelect {
    /* This is the default class that is used */
    /* Put whatever custom styles you want here */
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color: #e9eced;
-webkit-box-shadow: inset 0 1px rgba(0,0,0,.15);
-moz-box-shadow: inset 0 1px rgba(0,0,0,.15);
box-shadow: inset 0 1px rgba(0,0,0,.15);
background-image: -webkit-linear-gradient(bottom, #e3e6e8, #f0f2f2);
background-image: -moz-linear-gradient(bottom, #e3e6e8, #f0f2f2);
background-image: -o-linear-gradient(bottom, #e3e6e8, #f0f2f2);
background-image: -ms-linear-gradient(bottom, #e3e6e8, #f0f2f2);
background-image: linear-gradient(to top, #e3e6e8, #f0f2f2);
padding: 2px 10px;
text-transform: uppercase;
color:#333;
text-shadow:0px 1px 0px rgba(255,255,255,1);
line-height:22px;
border:none;
margin-top: 10px;
}

#topnav .customSelect {
    display: inline-block !important;
}

#topnav .mainmenu-alt.customSelect.customSelectOpen {
    /* Styles for when the select box is open */
	background-color: #e9eced; 
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.25); 
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.25); 
	box-shadow: inset 0 1px 2px rgba(0,0,0,.25); 
	background-image: -webkit-linear-gradient(top, #d3d9db, #e8ebec); 
	background-image: -moz-linear-gradient(top, #d3d9db, #e8ebec); 
	background-image: -o-linear-gradient(top, #d3d9db, #e8ebec); 
	background-image: -ms-linear-gradient(top, #d3d9db, #e8ebec); 
	background-image: linear-gradient(to bottom, #d3d9db, #e8ebec);
}

#topnav .mainmenu-alt .customSelectInner {
	background: url(../images/icons/grey-arrow-down.png) no-repeat right 8px;
}

#searchtrigger {
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/icons/search-button.png) no-repeat 0 0;
	float: right;
	margin-top: 10px;
}

#topnav .search-holder { 
    background: #fff;
    display: none;
    float: none;
    left: 0;
    margin: 0;
    padding-bottom: 10px;
    position: absolute;
    top: 46px;
    width: 320px;
}
#topnav.shadow .search-holder {
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.5);
}
#topnav .search-holder .search-button-outer { width: 260px; margin: 0 auto; }
#topnav .search-holder .suggestions { right: auto; }
#search input.text {
	width: 260px;
}
#search input.submit {
	margin-right:10px;
	float:right;
}
#topnav .shadow { width: 320px}

/*
 * Homepage pusher
 */
#homepage_pusher {padding: 0 10px;}
#homepage_pusher .slideplayer { height: 240px; width: 300px !important;}
#homepage_pusher .slideplayer ul li { height: 169px; width: 300px }

#homepage_pusher .leftArrowBtn,
#homepage_pusher .rightArrowBtn {
    font-size: 20px;
    top: 58px;
    width: 30px;
    height: 50px;
}

/*never want to display these on smartphone*/
.touch #homepage_pusher .leftArrowBtn,
.touch #homepage_pusher .rightArrowBtn {
	display: none !important;
}

#homepage_pusher .leftArrowBtn .arrow,
#homepage_pusher .rightArrowBtn .arrow {
    margin: 16px 0px 0px 0px;
    width: 19px;
    height: 18px;
    background-image: url('../images/panels/homepage_pusher/arrow-sprite-small.png');
    background-repeat: no-repeat;
}

#homepage_pusher .leftArrowBtn { left: 10px; }
#homepage_pusher .leftArrowBtn .arrow { background-position: 0px -36px; }
#homepage_pusher .leftArrowBtn:hover .arrow { background-position: 0px -54px; }

#homepage_pusher .rightArrowBtn { right: 10px; }
#homepage_pusher .rightArrowBtn .arrow { background-position: 0px 0px; }
#homepage_pusher .rightArrowBtn:hover .arrow { background-position: 0px -18px; }

#homepage_pusher .playBtn {
    top: 56px;
    left: 122px;
    width: 55px;
    height: 57px;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
}
#homepage_pusher .playBtn:hover { background-position: 0 -56px; }

.videoCloseBtn {
	width: 115px;
	height: 33px;
	line-height: 33px;
	color: #fff;
	font-family: 'ProximaNovaRgBold';
	font-weight: 900;
	font-size: 0.875em;	
	text-indent: -10px;
	text-align: center;
	background-color: #000; 
	-webkit-box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15); 
	-moz-box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15); 
	box-shadow: 0 0 30px rgba(255,255,255,.5), inset 0 1px rgba(0,0,0,.15);
	background-image: none;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.22), rgba(255,255,255,.22)); 
	background-image: linear-gradient(to top, rgba(0,0,0,.22), rgba(255,255,255,.22));
	background-position: 0 0;
	right: 116px !important;
}

.no-touch #homepage_pusher .videoCloseBtn,
.touch #homepage_pusher .videoCloseBtn {
	top: 171px;
	right: 101px !important;
}

.no-touch .gamepusher .videoCloseBtn,
.touch .gamepusher .videoCloseBtn {
	top: 180px !important;
	right: 101px !important;
}

.no-touch #gamevideo_generic .videoCloseBtn,
.touch #gamevideo_generic .videoCloseBtn {
	top: 169px !important;
	right: 116px !important;
}

.videoCloseBtn span {
	display: block;
	width: 13px;
	height: 13px;
	position: absolute;
	left: 97px;
	top: 10px;
	background-image: url(../images/panels/homepage_pusher/video-close-small.png);
}

#homepage_pusher .controls { height: auto; }
#homepage_pusher .pusherbuttonbar { height: 39px; float: none; clear: both; width: 300px; }
#homepage_pusher .pusherbuttonbar .sega-button-1 { float: right;  margin: 0 0 6px 10px; min-width: 100px; /* removed width: 120px as requested by Ted on 04 April 2013  */}
#homepage_pusher .pusherbuttonbar .sega-button-2 { float: right; margin: 0 0 6px 10px; min-width: 100px;/* removed width: 120px as requested by Ted on 04 April 2013  */}
#homepage_pusher .pusherbuttonbar .sega-button-1.purchase { background-position: 0 -68px; }
#homepage_pusher .pusherbuttonbar .sega-button-1.purchase:hover { background-position: 0 -102px; }
#homepage_pusher .pusherbuttonbar .demo { display: none }
#homepage_pusher .pagerdots { float: none; border-top: 1px solid #DCDCDC; text-align: center; margin-top: 5px}
#homepage_pusher .pagerdots a { display: inline-block; float: none}


#homepage_pusher_video { top: 0px; left: 10px; height: 171px; width: 300px; }

#homepage_pusher .textanimator { width: 100%; height: 100%; position: static; height: 55px; top: 0; }

/* classes alongside pushertext are the textBoxFormat, based on the default of strip_bottomleft */
#homepage_pusher .pushertext { padding: 7px 7px 7px 0px; position: inherit; width: 286px; overflow: hidden; bottom: 0; box-shadow: none; }
#homepage_pusher .slideplayer .pusherbuttons { display: none; }

#homepage_pusher .pushertext.strip_bottomright { padding: 7px 7px 7px 0px}
#homepage_pusher .pushertext.strip_topright { padding: 7px 7px 7px 0px }
#homepage_pusher .pushertext.strip_topleft { padding: 7px 7px 7px 0px }

#homepage_pusher .pushertext .title { font-family: 'ProximaNova'; font-weight: normal; font-size: 1.250em; line-height: 1.1em; white-space: normal }
#homepage_pusher .pushertext .tagline { display: none; }


.panel.panelset .slideplayer {
	width: 300px !important;
	overflow: auto;
}

/*age gate popup*/
#agegate {
	top: 20px;
	margin-top: 0;
	width: 320px;
	margin-left: -160px;
	height: 250px;
}

#agegate .content {
	margin: 0 auto;
}

#agegate .text {
	width: 54px;
}

#agegate div.logo,
#externallink div.logo {
    margin-bottom: 20px;
}

#externallink {
	top: 20px;
	margin-top: 0;
	width: 280px;
	margin-left: -160px;
	height: 250px;
}

/*
 *  Latest Deals
 */
#homepage_deals {
	padding-bottom: 7px;
}

#homepage_deals.panel > .slideplayer > ul > li {
	width: 320px !important;
}

#homepage_deals .slideplayer, #homepage_deals article {
	height: 256px;
}

#homepage_deals article .images img {
	height: 168px;
	width:300px;
}
#homepage_deals article .text {
	font-size: 0.7em;
	padding: 10px 10px 0 10px;
	width: 131px;
	height: 158px;
	background: url(../images/panels/latest_deals/bg-small.png) repeat 0 0;
}
#homepage_deals article .text .title {
	font-size: 1.2em;
}

#homepage_deals article .text .price {
	font-size: 3.091em;
	right: 10px;
}

#homepage_deals article .text .price span {
	display: none;
}

#homepage_deals article .buttons {
	left: auto;
	right: 0;
    top: 170px;
}
#homepage_deals .pagerdots {
	border-top: 1px solid #DCDCDC;
    margin-top: -34px;
}

/*
* mobile games
*/

#homepage_mobilegames article .ribbon {
	right: 0;
}

#homepage_mobilegames article a img {
	width: 298px;
}

#homepage_mobilegames .pagerdots {
	margin-top: 10px;
}

/*related games*/
.game_related {
	padding-bottom: 0;
}

.panel.game_related header a { 
	display: none;
}

.panel.game_related .pagerdots { 
	padding: 13px 0;
}

/*
 * Social
 */
.panel.socialfeed header {position: relative; z-index: 50; }
.panel.socialfeed h1 { }
.panel.socialfeed .feedpanels > footer { width: 300px;}


/*
 * Social Links
 */
.panel.social a {
	text-align: center;
}
.panel.social a span.blurb,
.panel.social a strong {
	display: none;
}



/*
 * Social Links (homepage)
 */
#homepage_sociallinks {
    text-align: center;
}

#homepage_sociallinks .social-links {
    margin-left: 67px;
}

#homepage_sociallinks article {
    width: 32px;
    text-align: center;
    margin: 10px 5px;
}

#homepage_sociallinks article span.image { margin-right: 0; }
#homepage_sociallinks article span.title { display: none; }


/*
 * Corporate Page
 */
.corporate-header .about-sega { padding: 0px; }
.corporate-header .careers { position: relative; padding: 0px; }
.corporate-offices .office { height: auto; }


/* Games page - copyright panel */
#gamespage_platformlogos span {
	margin-bottom: 35px;
}

/*#gamespage_platformlogos .copyright .text {
	width: 210px;
}

#gamespage_platformlogos .copyright .text p {
	text-align: center;
}*/

/*esrb*/

#gamespage_platformlogos .copyright.esrb .text {
	width: 280px;
}

#gamespage_platformlogos .copyright.esrb .rating {
	width: 280px;
	margin: 0 0 12px 37px;
}

#gamespage_platformlogos .copyright.esrb .privacy {
	width: 280px;
	margin-top: 12px;
	height: 52px;
	text-align: center;
}


/*
 * Careers Page
 */
#careers .sonic-careers { display: none; }

/* Games page - description panel */
.gamedescription.panel {
	padding: 20px 10px 19px;
}

.gamedescription .content-small {
	height: auto;
	overflow: visible;
}

.gamedescription .content-small h1 {
    height: 16px;
 	line-height: 16px;
	margin-bottom: 20px;
}

.gamedescription .content-large {
	height: 0;
	overflow: hidden;
}

/* IE7 doesn't hide content when container has height:0 and overflow:hidden; */

html.ie7 .gamedescription .content-large {
	display: none;
}

html.ie7 .gamedescription .content-small,
html.ie7 .gamedescription .content-small {
	display: none;
}

.gamedescription .gameinfo {
	position: absolute;
	top: 0;
	right: 12px;
	margin: 20px 0 0 190px;
}

.gamedescription .descriptionmain {
	width: 100%;
}

.gamedescription h2 {
	clear: both;
	margin-top: 16px;
	margin-bottom: 16px;
	font-size: 23px;
}

.gamedescription .gameimage {
	margin-bottom: 26px;
}

.gamedescription .gameinfo div.gameinfoitem {
	margin-right: 0;
}

.gamedescription .readmore {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 16px;
}

.socialutils {
	margin-top: 16px;
	padding: 12px 0 12px 12px;
	height: 20px;
}

.socialutils .share-button {
	margin-right: 12px;
}

.socialutils .share_tw {
	width: 85px !important;
}

.gamedescription .ratinginfo p {
	font-size: 1em;
	margin-right: 35px;
	margin-bottom: 0;
}

.gamedescription .gamedetails {
	border-top: 20px solid #EBEBEB;
	width: 300px;
	margin:0 -10px;
	padding:20px 10px 0;
	float: none;
	clear: both;
}

/* html.ie8: - this only affects IE8 and could therefore be placed
 * only in no-mq.css however i have placed it in media query css to
 * maintain synchronisity between the two, in case a solution is
 * found that can remove the redundant rules in no-mq.css
 */
html.ie8 .page-small .gamedescription .gamedetails,
html.ie7 .page-small .gamedescription .gamedetails {
	margin: 0 -10px;
}

.gamedescription .panelshadow {
	background-color:#fff;
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
	height: 4px;
	margin:0 -10px;
}

/* Games page - game video panel */
#gamevideo_generic {
	padding-bottom: 0;	
}

.panel.gamevideo > header {
	margin-bottom: 0;
	height: 36px;
}
.panel.gamevideo h1 {
    padding-left: 0;
}
.panel.gamevideo .paneltabs-alt {
	margin-left: 10px;
}

.panel.gamevideo .videoimage img {
	display: none;
}

.panel.gamevideo .videoimage {
	position: absolute;
	top: 0;
	left: 0;
	width: 55px;
	height: 57px;
	margin-left: -27px;
	margin-top: -28px;
	z-index: 3;
}

.panel.gamevideo .video-player {
	width: 300px;
	height: 169px;
	margin-left: 10px;
}

.panel.gamevideo .videoimage .prev, .panel.gamevideo .videoimage .next {
	display: none !important;
}

.panel.gamevideo .videothumbs {
	height: 169px;
	margin-top: 10px;
}

.panel.gamevideo .videothumb, .panel.gamevideo .videothumb img {
	width: 300px !important;
	height: 169px !important;
}

.panel.gamevideo .videothumbswrap {
	padding: 0 10px;
}

.panel.gamevideo .imagelist {
	display: none;
}

.panel.gamevideo .pagerdots {
	margin: 10px 10px 0 10px;
	width: auto;
}

.panel .pagerdots .prev, 
.panel .pagerdots .next {
	width:20px;
	height:14px;
	display:inline-block;
}

body .pagerdots .prev {
	float:left;
	background-position: 2px -42px;
}
.pagerdots .prev.inactive {
	background-position: 2px -28px;
}
body .pagerdots .next {
	float:right;
	background-position: 9px -14px;
}
.pagerdots .next.inactive {
	background-position: 9px -0px;
}

.panel.gamevideo .playbtn {
	/*
	width: 55px;
	margin-left: 0;
    height: 57px;
	margin-top: 0;
	top: 0;
	left: 0;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
    */
	display: none;
}

.panel.gamevideo .playbtn:hover {
	background-position: 0 -56px;
}

.panel.gamevideo .paneltabs {
    margin: 0;
}

/* Games page - game screenshots panel */
.panel.gamescreenshots {
	padding-bottom: 0;
}

.panel.gamescreenshots > header {
	margin-bottom: 0;
	height: 46px;
}

.panel.gamescreenshots .screenshots {
    height: 179px;
	width: 320px !important;
}

.panel.gamescreenshots .screenshots li a, .panel.gamescreenshots .screenshots li a img {
   width: 300px;
   height: 169px;
}

.panel.gamescreenshots .screenshots li {
   width: 320px;
   height: 189px;
}




/*Game page - reviews*/
#gamespage_reviews {
	display: none;
}

/* hide readmore btn when no JS is available */

html.no-js .gamedescription .readmore {
	display: none;
}

/*
 * Game Pusher
 * gamepusher
 */
.panel.gamepusher .video-player {
	height: 180px;
}

.panel.gamepusher .panelinner { 
	height: auto;
}

.panel.gamepusher {
    height: auto;
    background-color:white;
    margin-top: 0px;
}

.panel.gamepusher .title-background {
	padding: 0 10px;
}

.panel.gamepusher .texts { 
	display:none;
	top: 70px;
	right: 50px;
}

.panel.gamepusher .pagetitle img.small {
	display:block;
	width:100%;
}
.touch .panel.gamepusher .pagetitle img.tablet {
	display:none;
}

.panel.gamepusher .pusherbuttons { 
	bottom:0px;
	right:17px;
	float:none;
}

.panel.gamepusher .gamepusher-title {
	width: 300px;
	float: none;
	display: block;
	text-align: left;
}

.panel.gamepusher .pusherbuttons {
	width: 300px;
	float:left;
	padding-top: 15px;
}

.panel.gamepusher .title-background {
	width: auto;
	height: auto;
	position: static;
}

.panel.gamepusher .playbtn {
	top: 120px;
	width: 55px;
	margin-left: -28px;
    height: 57px;
    background: url('../images/panels/homepage_pusher/play-button-small.png');
	margin-top: -60px;
}

.panel.gamepusher .playbtn:hover {
	background-position: 0 -56px;
}

.panel.gamepusher .gamepusher-title .gamepusher-title-text {
	font-size: 20px;
	line-height: 1em;
	font-weight: 700;
	font-family: 'ProximaNovaRgBold';
	margin: 6px 0 3px;
}

.panel.gamepusher .gamepusher-title .gamepusher-platforms {
	font-size: 0.875em;
	display: block;
	font-weight: 600;
	color: #666;
}

.panel.gamepusher .gamepusher-buynow {
	width: 300px;
	float: none;
	display: block;
	line-height: 34px;
	text-align: left;
	border-top: 1px solid #DCDCDC;
	padding: 10px 0 9px;
	margin-top: 7px;
}


.panel.gamepusher .gamepusher-buynow span.price {
	font-size: 1.250em;
}

.panel.gamepusher .gamepusher-buynow .sega-button-2 {
	float: right;
	margin-left: 0;
	top: 0px;
}

.buynowpop {
	right: -10px;
	width: 320px;
}

/*tweaks for the centred version*/
.sega-button-2.centre .buynowpop {
	margin-right: -160px;
	right: 50%;
}


/*centered and small*/
.sega-button-2.centre .buynowpop.small {
	margin-right: -100px;
	right: 50%;
}


.buynowpop dd a, .buynowpop dd a:visited, .buynowpop dd a:focus {
	font-size: 13px !important;	
}

/***************************************
.sega-button-2.centre .buynowpop {
    right: -80px;
}
***************************************/


/* Games listing page - games list panel */

.gameslist {
	padding: 0 0 20px;
}

.gameslist h1 {
    padding: 20px 0 10px 10px;
}

.gameslist #gamefilter {
    padding: 0 10px;
}

.gameslist #gamefilter .field p {
	margin: 5px 0;
}

.gameslist #gamefilter > p {
	margin-top: 10px;
}

.gameslist #gamefilter .field.second label,
.gameslist #gamefilter .field.second br,
.gameslist #gamefilter .field.last label,
.gameslist #gamefilter .field.last br {
	display: none;
}

.gameslist .games-listing {
	padding: 0;
}

.gameslist footer {
	width: 280px;
	margin: 0 10px;
}

html.ie7 .page-small .gameslist form .column {
	margin-top: -22px;
}

.gameslist form h2 {
	margin-top: 1em;
}

.gameslist .games-listing .gameOuter {
	margin: 10px 0;
}


#gamespage_platformlogos {
	margin-bottom: 0;
}

/*news hub*/
.news #newsfilter {
    padding: 0 10px;
}

.news #newsfilter .field p {
	margin: 5px 0;
}

.news #newsfilter > p {
	margin-top: 10px;
}

.news #newsfilter .field.second label,
.news #newsfilter .field.second br,
.news #newsfilter .field.last label,
.news #newsfilter .field.last br {
	display: none;
}


.news #newsfilter .field p {
    margin-bottom: 8px;
}

/*
 * Footer
 */

#footer {
	margin-top: 13px;
	padding-top: 16px;
}

#footer > a { 
	top: 20px;
	left: 10px;
}

#footer .territoryselect {
   margin-right: 10px;
   margin-bottom: 10px;
}

#footer nav#primary {
	margin-left: 10px;
	clear: both;
	padding-top: 5px;
}

#footer nav#primary dl {
	width: 130px;
}

/*copyright*/
#copyright {
	padding-top: 20px;	
}
#copyright .text,
#copyright .rating {
	width: 100%;
	text-align: center;
	float: none;
}

/*esrb footer*/
#copyright.esrb .rating {
	float: left;
	margin: 0 0 20px 13px;
	width: 98px;
}

#copyright.esrb .privacy {
	margin: 25px 13px 0 0;
	width: 140px;
}

#copyright.esrb .text {
	width: 100%;
}


#floatshare {
	display: none;
}



#cookiewarning {
	width: 250px;
	padding-right: 60px;
	height: auto;
	font-size: 0.875em;
	padding-left:10px;
	margin-left: -160px;
	left: 50%;
}

#cookiewarning > p {
	width: 260px;
}

#cookiewarning a.close,
#cookiewarning a.close:link,
#cookiewarning a.close:active,
#cookiewarning a.close:hover,
#cookiewarning a.close:visited {
	right: 10px;
}


/*fancybox title*/

.fancybox-opened .fancybox-title {
	overflow: hidden;
	width: 220px;
	line-height: 1em;
	font-size: 10px;
}

/*search results page*/

.panel.searchlist {
	padding: 17px 10px 10px;
}

.panel.searchlist header {
	width: 100%;
	float: none;
}

.panel.searchlist header form input[type="text"] {
	width: 262px;
}

.panel.searchlist .clearfix {
	height: 36px;
}

.panel.searchlist .shortcuts {
	display: none;
}

.panel.search footer {
    margin: 0 10px;
	width: 280px;
}

.search.gameslist {
    padding-bottom: 20px;
}

.search.gameslist h1 {
    margin-bottom: 0;
}

.panel.storesearch,
.panel.videosearch,	
.panel.screenshotsearch {	
    padding: 10px 0 20px;
}

.panel.newssearch {
	padding: 10px 10px 20px;
}

.panel.newssearch article {
	margin-bottom: 0;
}

.panel.newssearch article .left,
.panel.newssearch article .right {
	float: none;
	width: 300px;
}
.panel.newssearch article .left {
	margin-bottom: 8px;
}
.panel.newssearch footer {
	margin: 0;
}

/*retailer page*/
.panel.retailerintro p {
	font-size: 1.25em;
}

.panel.retailer {
    background-image: none !important;
	padding: 0 0 10px 0;
}

.panel.retailer > .clearfix {
    display: block;
}

.panel.retailer .left,
.panel.retailer .right {
	float: none;
	width: 100%;
	clear: both;
}

.panel.retailer .left {
	width: 320px;
	margin-right: 0;
	background: url(../images/panels/retailer/left-mobile.png) no-repeat center bottom;
	padding: 10px 0 7px 0;
	margin-bottom: 5px;
}

.panel.retailer .right {
    padding: 0;
	display: block;
}

.panel.retailer .right h3,
.panel.retailer .right p {
	padding: 0 10px;
}

.panel.retailer .right a.rbutton {
	margin: 5px;
}

.panel.retailer .right a.psstore {
	margin: 5px auto;
}

/*careers page*/
.panel.careers {
	margin-top: 0;	
}

.panel.careers header {
	margin-bottom: 0;
}

.panel.careers header h1,
.panel.careers header .paneltabs,
.panel.careers h3 {
    display: none;
}

.panel.careers .dropdown-alt {
	display: block !important;
	width: 280px;
	margin-top: 40px;
}

.panel.careers .customSelectInner,
.panel.offices .customSelectInner {
	width: 280px !important;
}

.panel.careers > footer {
    width: 280px;
}

.panel.careers .readmore {
    height: auto;
}


.panel.offices header {
	margin-bottom: 10px;	
}

.panel.offices .dropdown-alt {
	display: block !important;	
	margin-top: 20px;
	width: 280px;
}

.panel.offices article {
	display:none;
	border-bottom: 0;
	position: relative;
}

.panel.offices .right p {
	font-size: 0.875em;
}

.panel.offices article.active {
	display: block;
}

.panel.offices .left {
    float: none;
    width: 280px;
}

.panel.offices .right {
    float: none;
    width: 280px;
}

.panel.offices .left img {


}

.panel.offices .left .googlemap {
	position: absolute;
	bottom: 0
}

.careerspanelinner {
    height: 180px;
	background: #fff url(../images/backgrounds/careers-mobile.jpg) no-repeat center 0;
	background-size: auto 180px;

}

.careerspanelinner .video-player {
    height: 180px;
}

.careerspanelinner .playbtn {
    background: url(../images/panels/homepage_pusher/play-button-small.png) repeat 0 0 transparent;
    height: 57px;
    margin-left: -28px;
    margin-top: -60px;
    top: 120px;
    width: 55px;
}

.careerspanelinner .playbtn:hover {
    background-position: 0 -56px;
}

.no-touch .careerspanelinner .videoCloseBtn, 
.touch .careerspanelinner .videoCloseBtn {
    right: 116px !important;
    top: 180px !important;
}

/*corporate page*/
.panel.corporate {
	background-image: url(../images/backgrounds/bg-corporate-mobile.jpg);
}

.panel.corporate header {
	margin-bottom: 120px;
}

.panel.corporate .left,
.panel.corporate .right {
	float: none;
	width: 300px;
}

/*legal page*/
.panel.legal p, .panel.legal address, .panel.legal ul {
	margin-right: 0px;
	font-size: 0.750em;
}
.panel.legalSmall{
	display: block;
}

.panel.legalCookie{
	display: none;
}
.panel.legalSmall tbody tr th{
	padding: 0px 30px 0px 0px;
	vertical-align: top;
}
.panel.legalSmall tbody tr td{
	padding: 0px 0px 15px 0px;
}
.panel.legalSmall th{
	font-weight: 100;
	text-align: left;
}
.panel.legalSmall tbody tr td{
	font-size: 0.750em;
	margin-right: 240px;
}

/*sega pass*/
.panel.segapass {
	background: #fff url(../images/panels/segapass/logo-mobile.png) no-repeat center 22px;
	padding-top: 133px;
}

.panel.segapass p {
	font-size: 0.875em;
}

/*404*/
.panel.fourohfour {
	background: #fff url(../images/panels/404/bg-mobile.png) no-repeat center 14px;
	padding-top: 232px;
	padding-bottom: 10px;
}

.panel.fourohfour > p {
	font-size: 0.875em;
	line-height: 1.3
}

/*support*/
#supportvertical {
	display: block;
}

#supporthorizontal {
	display: none;	
}

#supportvertical header {
	margin-bottom: 10px;
}

#supportvertical header h1 {
	font-size: 1.250em;
}

#supportvertical header h2 {
	font-weight: 100;
	font-size: 1.125em;
	text-transform: uppercase;
}

.support-table td {
    border-top: none;
}

/*new hub*/
.panel.news #newsfilter .second .text {
    width: 260px;
}

/*news article page*/
.panel.article {
	padding-bottom: 20px;	
}

.panel.article header h1 {
	width: 300px;
	font-size: 1.500em;
}

.panel.article .left,
.panel.article .right {
	width: 300px;
	float: none;
}

.panel.article .left .image {
	float: none;
	margin-left: 0;
}

.panel.article .left .image img {
	width: 300px;
	height: auto;
}

.panel.article .right {
	margin-top: 20px;
}

.panel.article .right h3 {
	text-transform: uppercase;
	font-size: 	1.250em;
    font-family: 'ProximaNova';
    font-weight: 100;
}

.panel.article .right .gameimage {
	float: left;
	margin: 0 20px 0 0;
}

.panel.article .right .details {
	float: left;
	width: 140px;
}

.panel.article .right .content-large {
    height: 0;
    overflow: hidden;
}

.panel.article .right .content-small {
    height: auto;
    overflow: visible;
}


/*retina display media query for mobile devices*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 2) {

	body .pagerdots .button { 
		background-image: url('../images/icons/dots-small@2x.png') !important;
		background-size: 20px 10px;
	}
	
	body #homepage_pusher .playBtn,
	body .panel.gamevideo .playbtn,
	body .panel.gamepusher .playbtn,
	body .careerspanelinner .playbtn {
	    background-image: url('../images/panels/homepage_pusher/play-button-small@2x.png') !important;
		background-size: 55px 112px;
	}

	body #searchtrigger {
		background-image: url(../images/icons/search-button@2x.png) !important;
		background-size: 26px 26px;
	}
	
	body .panel.retailer .left {
		background-image: url(../images/panels/retailer/left-mobile@2x.png) !important;
		background-size: 320px 484px;		
	}
	
}
#gamespage_platformlogos .copyright.esrb.no_desc .rating
{
    margin-left: 115px;
}
#gamespage_platformlogos .copyright .text.next-to-max-image  
{
    width: 200px; 
}
